Search found 1 match

by jorg3623
Tue Dec 29, 2015 3:45 pm
Forum: Zend Server for IBM i
Topic: upgrade to zendserver 6.3
Replies: 2
Views: 3473

Re: upgrade to zendserver 6.3

Hi. I've installed a lot of times zend server in my laptop and always have this error Zend Server failed during initialization: Dependency failure: Zend Utils extension must be loaded Dependency failure: Zend Utils extension must be loaded What can i do? Windows 8.1 Single Language, Intel Core i5, 8...